Subject: (usr-tc) SNMP Trap host

From: Steve Johnson <[email-masked]>
Date: Tue, 27 Jun 2000 23:53:23 +0000

Hello,

	I've been reading through the CD that came with my hyperDSP cards, and
I have not been able to find the answer to my question.

We have a linux box that is a SNMP trap host.  It traps any errors on
equipment via SNMP and logs them on this box, and pages us etc..  How
can I setup the totalcontrol gear to use a SNMP log host?

Thanks for any help.

-Steve

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.